RubyGems Navigation menu

ffi-tk 2018.02.20

Comfortably talk with Tcl/Tk using FFI.

Versions:

  1. 2018.02.20 - February 20, 2018 (141 KB)
  2. 2010.08.23 - August 23, 2010 (139 KB)
  3. 2010.08 - August 23, 2010 (139 KB)
  4. 2010.06 - June 02, 2010 (139 KB)
  5. 2010.03 - March 02, 2010 (138 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (1):

  • bacon ~> 1.2
  • Owners:

    Authors:

    • Michael 'manveru' Fellinger

    SHA 256 checksum:

    5a0e25b62febd08634c4a22f69312fea63d69e1c2c00fdef11953ebdb2cbb798

    Total downloads 29,109

    For this version 1,128

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.3

    Links: